# Working path
WORKING_PATH: "./data"
# Name of the Preservation Audio File (without extension)
FILES_NAME: "sample12_W7N_R15C"
# PRESERVATION_FILE_NAME: "BornToDie"
# PRESERVATION_FILE_NAME: ""
# Equalisation standard used to record the tape.
# Accepted values: ("NAB", "CCIR")
STANDARD_W: "NAB"
# Recording tape speed [ips].
# Accepted values: (3.75, 7.5, 15, 30)
SPEED_W: 7.5
# Equalization standard used to read the tape.
# Accepted values: ("NAB", "CCIR")
STANDARD_R: "CCIR"
# Reading tape speed [ips].
# Accepted values: (3.75, 7.5, 15, 30)
SPEED_R: 15